/*---- Load First ----*/
html {
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    text-rendering: optimizeLegibility;
}
main {
    overflow: hidden;
    min-height: 70vh;
}
body {
    margin: 0;
    color: rgba(0, 0, 0, 0.61);
    color: #555;
    font-family: Helvetica, sans-serif;
    font-family: athelas, serif;
    font-weight: 400;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
}
* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
}
*::before,
*::after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
}
img {
    font-size: 0;
}
p, 
h1, 
h2, 
h3, 
h4, 
h5, 
h6 {
    margin: 0;    
    color: #000;
    font-weight: normal;
}
.color-white {
    color: #fff !important;
}
.color-red {
    color: #7a303f !important;
}
article,
aside,
footer,
header,
menu,
nav,
section,
main{
    display: block;
}
button {
    background: none;
    border: none;
}
/*---- Load First ----*/
h1,h2,h3,h4,h5,h6 {
    margin-bottom: 20px;
}
p {
    margin-bottom: 18px;
}
.p,
li {
    font-size: 21px;
    line-height: 1.375em;
    color: rgba(0, 0, 0, 0.61);
    color: #555;
}
.p.italic {
    font-style: italic;
}
.p.sm {
    font-size: 18px;
    line-height: 1.63em;
    font-family: Helvetica, sans-serif;
}
.athelas {    
    font-family: athelas, serif !important;
}
.p.red  {
    color: #7a303f;
}
p sup {
    font-size: 1.6em;
    line-height: .3;
    position: relative;
    top: .4em;
}


.h2 {
    font-size: 26px;
    line-height: 1em;
    letter-spacing: 0.09em;
    text-transform: uppercase;
}
.h2.h23 {
    font-size: .8em;
} 
.dotted-link {
    font-size: 16px;
    line-height: 1.8em;
    color: #7a303f;
    position: relative;
    padding-left: 0.09em;
    letter-spacing: 0.09em;
    border-bottom: 2px dotted #7a303f ;
    text-transform: uppercase;
    padding-bottom: 2px;
    font-weight: 700;
}
.dotReveal .dotted-link {
    border-bottom: none;
}
.dotted-link.cream {
    color: #f5e0ab;
    border-color: #f5e0ab;    
}
.dotted-link.white {
    color: #fff;
    border-color: #fff;    
}
.hidden-initial {
    opacity: 0 !important;
    visibility: hidden !important;
    pointer-events: none !important;
}
.btn {
    font-size: 16px;
    height: 40px;
    line-height: 38px;
    padding: 0 33px;
    text-indent: 0.09em;
    letter-spacing: 0.09em;
    text-align: center;
    position: relative;
    transition: 300ms ease-out;
    background: rgba(255,255,255,0);
    font-weight: bold;
    border: 1px solid;
    cursor: pointer;
    overflow: hidden;
    text-transform: uppercase;
}
.btn span {
    display: block;
    z-index: 2;
    position: relative;
}
.btn.red {
    color: #7a303f;
    border-color: #7a303f;
}
.btn.red.big {
    color: #fff;
    border-color: #7a303f;
}
.btn.red::before {
    background: #7a303f;
}

.btn.cream {
    color: #f5e0ab;
    border-color: #f5e0ab;
}
.btn.cream::before {
    background: #f5e0ab;
}

.btn.white {
    color: #fff;
    border-color: #fff;
}
.btn.white::before {
    background: #fff;
}
.btn::before {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
    transition: 300ms linear;
    z-index: 0;
    
    perspective: 1px;
    transform: translateZ(0);
}

.btn:hover::before,
.bottle-tiles .btn::before,
.btn.red.big::before {
    opacity: 1;
}
.bottle-tiles .btn:hover::before,
.btn.red.big:hover::before {
    opacity: 0;
}
.btn.btn-sm {
    font-size: 18px;
    height: 48px;
}
.btn.red:hover {
    color: #fff;
}
.btn.white:hover,
.btn.red.big:hover {
    color: #7a303f;
}

.btn.cream:hover{
    color: #000;
}

/*---- Site load first ----*/
body {
    padding-top: 83px;
}
.container {
    max-width: 1480px;
    margin: 0 auto;
    position: relative;
    width: 100%;
}
.submenu-container .container {
    width: 1250px;
    padding: 0 !important;
}
.container.sm {
    max-width: 1120px;
}
.container.exsm {
    max-width: 800px;
}
.helvetica {
    font-family: Helvetica, sans-serif;
}
/*---- Header ----*/
.header {
    padding: 22px 27px;
    background: #fff;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 10000;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
}

.xp-navigation {
    width: 100%;
    margin: 0 auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;  
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    position: relative;
}
.logo {
    width: 196px;
    display: block;
}
.header-buy-now {
    width: 196px;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end; 
}
.logo img {
    width: 100%;
}

.xp-navigation ul li:not(:last-child) {
    margin-right: 59px;
}
.xp-navigation ul a {
    display: block;
    position: relative;
    transition: 300ms;
    font-size: 16px;
    line-height: 1.58em;
    letter-spacing: 0.135em;
    text-transform: uppercase;
    color: rgba(0, 0, 0, 0.75);
    padding-top: 2px;
    padding-bottom: 2px;
}

.xp-navigation ul a::before {
    content: '';
    position: absolute;
    top: 50%;
    left: 0;
    width: 100%;
    height: 84px;
    transform: translateY(-50%);
}
.xp-navigation ul a.active,
.xp-navigation ul a.parent-active {
    color: #7a303f;
} 
/*
.xp-navigation ul a::after {
    content: '';
    position: absolute;
    bottom: -2px;
    left: 0;
    transform: translateY(-5px);
    transition: 300ms;
    width: 100%;
    height: 2px;
    border-bottom: 2px dotted #7a303f;
    opacity: 0;
}
.xp-navigation ul .active::after {
    transform: translateY(0px);
    opacity: 1;
}   
*/
.trigger-submenu {
    padding-right: 10px;
}
.trigger-submenu::after {
    content: '';
    position: absolute;
    top: 50%;
    margin-top: -2px;
    right: 0;
    transition: 300ms;
    width: 8px;
    height: 4px;
    background: url(../images/down-arrow-red.png) center center no-repeat;
    background-size: contain;

}
.submenu-active .submenu-container {
    opacity: 1;
    visibility: visible;
    pointer-events: auto;
}
.submenu-container {
    position: fixed;
    top: 84px;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 9999;
    background: rgba(255,255,255,.55);
    opacity: 0;
    visibility: hidden;
    pointer-events: none;
    transition: 500ms linear 250ms;
}
.submenu-items {
    opacity: 0;
    visibility: hidden;
    pointer-events: none;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    background: #fff;
    transform: translateY(-10px);
    transition: 500ms linear;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
}
.submenu-items.active {
    opacity: 1;
    visibility: visible;
    pointer-events: auto;
    transform: translateY(0);
}

.submenu-container a {
    display: block;
    position: relative;
    overflow: hidden;
}
.submenu-whiskey {
    padding: 24px 0 32px;
}
.submenu-whiskey img {
    width: 180px;
    transition: 300ms linear;
    transform: scale(.94);
    will-change: transform;
}
.submenu-whiskey li {
    margin: 0 30px;    
}

.submenu-items span {
    display: block;
    font-family: Helvetica, sans-serif;
    font-style: normal;
    font-weight: bold;
    font-size: 15px;
    line-height: 1em;
    text-align: center;
    letter-spacing: 0.09em;
    text-transform: uppercase;
    color: rgba(0, 0, 0, 0.50);    
    transition: color 700ms;
}
.submenu-whiskey li a {
    backface-visibility: hidden;
}
.submenu-whiskey li a:hover img {
    transform: scale(1);
}
.submenu-items:not(.discover-submenu) a:hover span {
    color: #7a303f;
}
.discover-submenu {
    padding: 32px 0;
}
.discover-submenu li {
    padding-right: 1px;
}
.discover-submenu a img {
    width: 100%;
    transition: 300ms linear;
}
.discover-submenu a span {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    color:  #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    text-shadow: 0 0 10px rgba(0, 0, 0, 0.45);
    margin: 0;
}
.discover-submenu a:hover img {    
    transform: scale(1.06);
    filter: brightness(40%);
}

.submenu-items li {
    opacity: 0;
}/*
.active.submenu-items li {
    transition: 500ms ease-in 500ms;
    opacity: 1;
} */




.animateIn.submenu-items li {
    animation: item-fade-in 500ms linear 250ms forwards;
}
.submenu-items li:nth-child(1),
.submenu-items li:nth-child(5),
.submenu-items.discover-submenu li:nth-child(1),
.submenu-items.discover-submenu li:nth-child(4) {
    animation-delay: 600ms;
}
.submenu-items li:nth-child(2),
.submenu-items li:nth-child(4),
.submenu-items.discover-submenu li:nth-child(2),
.submenu-items.discover-submenu li:nth-child(3) {
    animation-delay: 500ms;
}
@keyframes item-fade-in {
    0%{
        opacity: 0;
    }
    100%{
        opacity: 1;
    }
}



















.border-animation {
    position: absolute;
    width: 0px;
    left: 50%;
    transform: translateX(-50%) perspective(0px);
    height: 2px;
    bottom: 0;
    display: block;
    transition: 500ms;
    z-index: 1;
    overflow: hidden;
    backface-visibility: hidden;
}
.border-animation::after {
    content: '';
    width: 400px;
    height: 2px;
    position: absolute;
    left: 50%;
    bottom: 0;
    transform: translateX(-200px) translateZ(0px);
    border: 2px dotted #7a303f;
    display: block;
}
.cream .border-animation::after {
    border-color: #f5e0ab;
}

.xp-navigation ul .active .border-animation,
.xp-navigation ul .parent-active .border-animation {
    width: 100%;
}
.mobileDropdown {
    display: none;
}
/*---- Header ----*/

@media screen and (min-width: 768px) {
    .mobileDropdown {
        display: none !important;
    }
    
    .xp-navigation ul a:focus {
        color: #7a303f;
    } 
    a:focus .border-animation {
        width: 100%;
    }

    .computer .xp-navigation ul a:hover  {
        color: #7a303f;
    }     
    .computer a:hover .border-animation {
        width: 100%;
    }
    .discover-submenu.submenu-items li {
        width: 25%;
    }
}





/*---- Resize PSD to 1340px - Min-view 1280 - Max-view 1599 ----*/
@media screen and (max-width: 1599px) {
    h1,h2,h3,h4,h5,h6 {
        margin-bottom: 16px;
    }
    p {
        margin-bottom: 15px;
    }
    .p,
    li {
        font-size: 19px;
    }
    .p.sm {
        font-size: 16px;
    }
    
    .h2 {
        font-size: 23px;
    }
    .dotted-link {
        font-size: 14px;
        line-height: 1.5em;
    }
    .btn {
        font-size: 14px;
        height: 38px;
        line-height: 36px;
        padding: 0 28px;
    }
    
    /*---- Site load first ----*/
    body {
        padding-top: 73px;
    }
    .container {
        max-width: 1180px;
    }
    .submenu-container .container {
        width: 980px;
    }
    .container.sm {
        max-width: 900px;
    }
    .container.exsm {
        max-width: 680px;
    }
    /*---- Header ----*/
    .header {
        padding: 18px 22px;
    }
    .xp-navigation ul a::before {
        height: 74px;
    }
    .logo,
    .header-buy-now {
        width: 160px;
    }
    .xp-navigation ul li:not(:last-child) {
        margin-right: 40px;
    }
    .xp-navigation ul a {
        font-size: 14px;
    }
    .submenu-container {
        top: 74px;
    }
    .submenu-whiskey {
        padding: 18px 0 26px;
    }
    .submenu-whiskey img {
        width: 144px;
    }
    .submenu-whiskey li {
        margin: 0 24px;    
    }
    .submenu-items span {
        font-size: 12px;  
    }    
    .discover-submenu {
        padding: 25px 0;
    }
    
    /*---- Header ----*/
}
/*---- Resize PSD to 1340px - Min-view 1280 - Max-view 1599 ----*/

/*---- Resize PSD to 992px - Min-view 992 - Max-view 1279 ----*/
@media screen and (max-width: 1279px) {
    h1,h2,h3,h4,h5,h6 {
        margin-bottom: 12px;
    }
    p {
        margin-bottom: 11px;
    }
    .p,
    li {
        font-size: 16px;
    }
    .p.sm {
        font-size: 14px;
    }
    
    .h2 {
        font-size: 20px;
    }
    .dotted-link {
        font-size: 13px;
    }
    .btn {
        font-size: 13px;
        height: 34px;
        line-height: 32px;
        padding: 0 15px;
    }
    
    /*---- Site load first ----*/
    body {
        padding-top: 64px;
    }
    .container {
        max-width: 880px;
    }
    .submenu-container .container {
        width: 740px;
    }
    .container.sm {
        max-width: 700px;
    }
    /*---- Header ----*/
    .header {
        padding: 15px 18px;
    }
    .xp-navigation ul a::before {
        height: 64px;
    }
    .logo,
    .header-buy-now {
        width: 120px;
    }
    .xp-navigation ul li:not(:last-child) {
        /* margin-right: 24px;  */
        margin-right: 14px;
    }
    .xp-navigation ul a {
        font-size: 13px;
    }
    .submenu-container {
        top: 64px;
    }
    .submenu-whiskey {
        padding: 10px 0 18px;
    }
    .submenu-whiskey img {
        width: 110px;
    }
    .submenu-whiskey li {
        margin: 0 18px;    
    }
    .submenu-items span {
        font-size: 10px;  
    }
    
    .discover-submenu {
        padding: 18px 0;
    }
    
    /*---- Header ----*/
}
/*---- Resize PSD to 992px - Min-view 992 - Max-view 1279 ----*/

/*---- Resize PSD to 780px - Min-view 768 - Max-view 991 ----*/
@media screen and (max-width: 991px) and (min-width: 768px) {    
    .h2 {
        font-size: 19px;
    }
    .p,
    li {
        font-size: 15px;
    }
    .p.sm {
        font-size: 13px;
    }
    .container {
        max-width: 690px;
    }
    .container.sm {
        max-width: 690px;
    }
    .container.exsm {
        max-width: 640px;
    }
    .submenu-container .container {
        width: 600px;
    }        
    .logo,
    .header-buy-now {
        width: 100px;
    }
    .header-buy-now .btn {
        padding-right: 10px;
        padding-left: 10px;
    }
    .xp-navigation ul li:not(:last-child) {
        /* margin-right: 13px; */
        margin-right: 7px;
    }
    .xp-navigation ul a {
        /* font-size: 11px; */
        font-size: 10px;
    }
    .header {
        padding: 12px 18px;
    }
    body {
        padding-top: 58px;
    }
    .submenu-container {
        top: 58px;
    }    
}
/*---- Resize PSD to 780px - Min-view 768 - Max-view 991 ----*/



@media screen and (min-width: 768px) {
    .menu-container ul {
        display: flex;
    }
    .xp-navigation ul a:hover::after,
    .xp-navigation ul a:focus::after {
        transform: translateY(0px);
        opacity: 1;
    }   
}
@media screen and (max-width: 767px) {
    body {
        padding-top: 71px;
    }   
    .header {
        padding: 20px 20px;
    }    
    .xp-navigation {
        display: block;
    }
    .logo {
        width: 160px;
        margin: 0 auto;
        position: relative;
        top: 3px;
    }
    .menuActive .header-buy-now.short {
        opacity: 0;
    }
    .header-buy-now {
        width: auto;
        justify-content: center;
    }
    .header-buy-now.short {
        position: absolute;
        left: 0;
        top: 50%;
        transform: translateY(-50%);
        transition: 300ms;
    }
    .header-buy-now.short .btn {
        padding: 0;
        width: 50px;
        height: 30px;
        line-height: 28px;
        font-size: 15px;
    }
    .menu-container {
        top: 72px;
        padding-bottom: 72px;
        position: fixed;
        width: 100%;
        background: #fff;
        right: 0;
        bottom: 0;
        z-index: 10000;
        pointer-events:none;
        opacity: 0;
        visibility: hidden;
        overflow-x: hidden;
        overflow-y: auto;
        -webkit-overflow-scrolling: touch;
        transform: translateX(100%);
        transition: 300ms;
    }
    .active .menu-container {
        opacity: 1 !important;
        pointer-events: auto;
        visibility: visible;
        transform: translateX(0);
    }
    .xp-navigation ul {
        padding: 20px 0 80px;
    }
    .xp-navigation ul li {
        margin-right: 0 !important;
        display: flex;
        justify-content: center;
        flex-wrap: wrap;
    }
    .xp-navigation ul li:not(:last-child) {
        margin-bottom: 24px;
    }
    .xp-navigation ul li a {
        font-size: 22px;
        color: #000;
        text-align: center;
    }
    .xp-navigation ul ul {
        width: 100%;
        padding: 24px 0 10px;
    }
    
    .xp-navigation ul ul li:not(:last-child) {
        margin-bottom: 18px !important;
    }
    .xp-navigation ul ul li a {
        display: block;
        font-family: Helvetica, sans-serif;
        font-style: normal;
        font-weight: bold;
        font-size: 12px;
        line-height: 1.5em;
        text-align: center;
        letter-spacing: 0.135em;
        text-transform: uppercase;
        color: #777;    
    }
    .xp-navigation ul a::before {
        display:  none;
    }    
    body.menuActive {
        overflow: hidden;
    }
    
    .c-hamburger {
        font-size: 0;
        text-indent: -9999px;
        cursor: pointer;
        position: absolute;
        border: none;
        padding: 0;
        top: 0;
        transform: translateY(0);
        right: 0;
        width: 32px;
        height: 32px;
    }
    .c-hamburger span {
        display: block;
        position: absolute;
        top: 15px;
        left: 0;
        right: 0;
        height: 2px;
        background: #000;
        transition: background 0s 0.15s;
    }
    .c-hamburger span::before,
    .c-hamburger span::after {
        position: absolute;
        display: block;
        left: 0;
        width: 100%;
        height: 2px;
        background: #000;
        content: "";
        transition-duration: 0.3s, 0.3s;
        transition-delay: 0.15s, 0s;
    }
    .c-hamburger span::before {
        top: -9px;
        transition-property: top, transform;
        -webkit-transition-property: top, transform;
        -ms-transition-property: top, transform;
    }
    .c-hamburger span::after {
        bottom: -9px;
        transition-property: bottom, transform;
        -webkit-transition-property: bottom, transform;
        -ms-transition-property: bottom, transform;
    }
    .active .c-hamburger span {
        background: none;
    }
    .active .c-hamburger span::before {
        top: 0;
        transform: rotate(45deg);
        -webkit-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
    }
    .active .c-hamburger span::after {
        bottom: 0;
        transform: rotate(-45deg);
        -webkit-transform: rotate(-45deg);
        -ms-transform: rotate(-45deg);
    }
    .active .c-hamburger span::before,
    .active .c-hamburger span::after {
        transition-delay: 0s, 0.15s;
    }
    
    
    
    .container {
        max-width: 100% !important;
        padding-left: 20px;
        padding-right: 20px;
    }
    .mlrp {
        padding-left: 20px;
        padding-right: 20px;
    }
    .btn {
        font-size: 15px;
        height: 34px;
        line-height: 32px;
        padding: 0 20px;
    }
    .btn.mob-red {
        color: #7a303f;
        border-color: #7a303f;
    }
    .btn.mob-red::before {
        background: #7a303f;
    }

    h1, h2, h3, h4, h5, h6 {
        margin-bottom: 16px;
    }
    p {
        margin-bottom: 14px;
    }
    .p {
        font-size: 17px;
    }
    .dotted-link {
        font-size: 15px;
        line-height: 1.6em;
    }
    .h2 {
        font-size: 19px;
    }
    .trigger-submenu::after {
        margin-top: -3px;
        width: 10px;
        height: 6px;
    }
}


@media screen and (min-width: 540px) and (max-width: 767px) {
    .header {
        padding: 20px 30px;
    }
    .container {
        padding-left: 30px;
        padding-right: 30px;
    }
    .mlrp {
        padding-left: 30px;
        padding-right: 30px;
    }
    h1, h2, h3, h4, h5, h6 {
        margin-bottom: 24px;
    }
    p {
        margin-bottom: 21px;
    }
    
    .p {
        font-size: 24px;
    }
    .p.sm {
        font-size: 20px;
    }
    .dotted-link {
        font-size: 22px;
    }
    .h2 {
        font-size: 30px;
    }
    
    .btn {
        font-size: 19px;
        height: 48px;
        line-height: 46px;
        padding: 0 32px;
    }   
    
}
